body, html {height: 100%; margin: 0 ;padding: 0;}
body {behavior: url("js/csshover.htc"); font-size: 12px; font-family: "Arial AMU", "Arial Unicode", "Arial Unicode MS", "Arial Armenian", "Arial LatArm", "Times Armenian", "ArTarumianErevan"; background: #105095;}
img {border: 0;}
a {text-decoration: underline; outline: none; color: #3293c1;}
a:hover {text-decoration: none;}
form {margin: 0; padding: 0; border: 0; background: transparent;}
input:focus, textarea:focus {outline: none;}
h1, h2, h3, h4, h5, h6, p, i, b, ol, ul, li {margin: 0; padding: 0; font-style: normal; font-weight: normal; list-style: none;}
.clear {clear: both;}

.wrap {width: 100%;}
	.iPage {background: #fff url(images/iPage.jpg) 0 0 repeat-x;} /* Main_page */
	.Page {background: #fff url(images/Page.jpg) 0 0 repeat-x;} /* Other_pages */

/* Head */
.header {width: 100%; height: 51px;} 	
	.heady {width: 900px; height: 51px; margin: 0 auto; position: relative;}
	.headerbox {width: 900px; height: 51px; margin: 0 auto; position: relative; overflow: hidden;}

/* Logo */
.logo {display: block; float: left; width: 231px; height: 50px; background: url(images/logop.png) 0 0 no-repeat;}
 
/* Navigation */
 .navigation {float: right; margin: 0 -2px 0 0; position: relative;}
 	.navigation li {float: left;}
	.navigation a {display: inline-block; line-height: 50px; height: 50px; color: #fff; background: url(images/navigation.gif) right top no-repeat; text-align: center; padding: 0 18px; text-decoration: none;}
	.navigation li:hover {background: url(images/navigation_h.jpg) center 0 no-repeat;}
	.phonebox {width: 900px; height: 0px; margin-left: -450px; position: absolute; left: 50%; top: 51px; z-index: 99;}
	.phone {position: absolute; right: 0; top: 0; width: 247px; height: 29px; z-index: 100; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-style: italic; text-align: center; color: #fff; background: url(images/phone.png) 0 0 no-repeat; line-height: 23px; overflow: hidden;
_background-image:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/phone.png', sizingMethod='crop');}
	.phone span {font-size: 24px !important;}
/* ----------------------- */

/* Banner */	
.banner {width: 100%; height: 267px; overflow: hidden; background: url(images/ban_bg.jpg) center top no-repeat;}
	#feature_list {width: 900px; height: 267px; margin: 0 auto; position: relative; overflow: hidden;}
	.ban_text {width: 370px; float: left; padding: 30px 0 0 0;}
	.ban_text {color: #fff;}
	.ban_text span {font-size: 30px;}
	.ban_text span i {font-size: 48px !important;}
	.ban_text p {padding: 15px 0 30px 0;}
	.ban_text a {background: url(images/arrow2.gif) right 5px no-repeat; display: inline-block; padding: 0 18px 0 0; color: #fff; font-weight: bold; text-decoration: none;}
	.ban_text a:hover {text-decoration: underline;}
	.ban img {float: right;}
	
div#feature_list ul {position: absolute; list-style: none; padding: 0; margin: 0;}
ul#tabs {left: 0px; top: 220px; z-index: 2; width: 100px;}
ul#tabs li a {float: left; text-decoration: none; display: inline-block; height: 14px; width: 14px; background: url(images/banB.png) 0 0 no-repeat;	outline: none; margin: 0 3px;}
ul#tabs li {float: left; display: inline-block; }
ul#tabs li a:hover {text-decoration: underline;}
ul#tabs li a.current {background: url(images/banA.png) 0 0 no-repeat;}
ul#tabs li a.current:hover {text-decoration: none; cursor: default;}
ul#output {left: 0; top: 0; width: 900px; height: 267px; position: relative;}
ul#output li {position: absolute; width: 900px; height: 267px;}
	
	
/* ----------------------- */

/* Strahovka */
.box {width: 100%; overflow: hidden;}
	.boxer {width: 900px; margin: 0 auto; height: 210px; overflow: hidden; padding: 34px 0 0 0;} /* Main_page */
	.boxerPage {width: 900px; margin: 0 auto; height: 240px; overflow: hidden; padding: 42px 0 0 0;} /* Other_pages */
.box a {display: inline-block; float: left; width: 296px; height: 175px; background: url(images/box.png) 0 0 no-repeat; text-decoration: none;}
	.box a img {float: left; margin: 41px 10px 0 44px;}
	.box a span {float: left; font-size: 18px; color: #565656; margin: 75px 0 0 0;}
	.oform {}
	.r_kasko {margin: 0 6px;}
	.r_osago {}
/* ----------------------- */

/* Content */
.content {width: 100%; overflow: hidden;}
	.content h1 {color: #3293c1; font-size: 18px;}
	.contentbox {width: 900px; margin: 0 auto; overflow: hidden;}

/* Main_page */
.contenty {float: left; width: 280px; padding: 10px 0 10px 0;margin: 0 0 0 20px;} 
	.contenty .p1 {color: #565656; font-size: 12px; padding: 10px 5px 20px 0;text-align: justify; font-family:"Arial AMU", "Arial Unicode", "Arial Unicode MS", "Arial Armenian", "Arial LatArm", "Times Armenian", "ArTarumianErevan";}
	.contenty .a1 {background: url(images/arrow.png) right 1px no-repeat; display: inline-block; padding: 0 24px 5px 0; font-weight: bold;}
	.contenty span.calc {
 	padding-left:30px;
	width:350px;
	}
	.contenty ul.clist {
 	padding-left:0px;
	padding: 1px 10px 0px 0px;
	text-align:justify;
	}
	.contenty ul.clist li {
 	padding-left:0px;
	background: url(images/icon_on.gif) no-repeat 0px 7px;
	padding: 14px 0px 0px 30px;
	font-family: Tahoma, Geneva, sans-serif ; 
		
 }

/* Other_pages */
.contentL {padding: 23px 0 0 0; width: 593px; float: left; color: #545454}
	.contentL p {padding: 15px 0 0 0;}
.contentR {padding: 30px 0 0 7px; width: 297px; float: right;}
	.contentR img {margin: 0 0 30px 0;}

/* Footer */
.footer {width: 100%; background: #105095 url(images/footer.png) 0 0 repeat-x; margin: 30px 0 0 0; padding: 0 0 15px 0;}
.footerbox {width: 900px; height: 136px; margin: 0 auto;}
	.footerbox a {color: #fff !important; text-decoration: none !important;}
	.footerbox a:hover {text-decoration: underline !important;}
	.flinks1, .flinks2, .flinks3 {float: left;}
	.flinks1 a, .flinks2 a, .flinks3 a {display: block; margin: 0 0 10px 0;}
	.flinks1 {background: url(images/flinks1.gif) right center no-repeat; padding: 20px 45px 0 0;}
	.flinks2 {padding: 20px 0 0 45px;}
	.flinks2 {background: url(images/flinks1.gif) right center no-repeat; padding: 20px 45px 0 45px;}
	.flinks3 {padding: 20px 0 0 45px;}
	.flinks4 {float: right; text-align: right; color: #fff; margin: 20px 0 0 0;}
	.flinks4 p {padding: 0 0 20px 0;}

.calcblock{border:1px solid black;width:800px;margin:0 auto;}
#tab_form{width:700px;font-size:12px;font-weight:normal;margin:0 auto; padding:10px 0 10px;}
#tab_form th{width:40%;padding:5px 0;text-align:left;font-weight:normal;}
#tab_form td{width:50%;}
#tab_form select{width:400px;}
#tab_form input{width:394px;}
#tab_form #result{font-size:15px;}

.auto_info{width:600px;text-align:left;margin:15px 10px;}
.auto_info th{width:200px}
.auto_info input{width:400px}

.tech_info{width:600px;text-align:left;margin:15px 10px;}
.tech_info select{width:140px;}
.tech_info input{width:60px;}

.somespan{margin:0 0 0 10px;}

#drivers{width:600px;text-align:left;margin:15px 10px;}
#mess{width:600px;text-align:left;margin:15px 10px;}
#mess input{width:230px;}
#mess textarea{width:590px;}

/*calculator form */
form{padding:0; margin:0;}
input1 {background: #F2FCFF;  font: normal 12px Arial AMU, Arial Unicode, Arial Unicode MS, Arian AMU; color:#555; /*width: 195px; height:16px; */padding:2px}
select {background: #F2FCFF; border:1px solid #183884; font: normal 12px Arial AMU, Arial Unicode, Arial Unicode MS, Arian AMU; width:195px; height:20px; padding:2px; color:#555; margin:0;}
option {background: #fff; font: normal 12px Arial AMU, Arial Unicode, Arial Unicode MS, Arian AMU; width:100%; height:20px; padding:2px; color:#555; margin:0;}
textarea {background: #fff; font: normal 12px Arial AMU, Arial Unicode, Arial Unicode MS, Arian AMU; overflow:auto; width: 392px; height:30px; padding:3px; color:#555;border:1px solid  #E1E1E1;}
input {font: normal 12px Arial AMU, Arial Unicode, Arial Unicode MS, Arian AMU;}
.send_button{width:108px; height:21px; background: #ff6000; border:0 none; color:#fff;}
.radio_button{width: 10px; height: 10px; border:0 none; margin: 0; padding: 0px; margin-right:5px;} 
.form_title{background-color:#FC6; margin-left:2px; margin-right:2px; font-family: Tahoma, Geneva, sans-serif;}

.sum  {
	font-family: Verdana, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-decoration: none;
	color: #F03;
}
.sumtext {font-size:14px; color:#666; font-style:oblique;}


.but1{width:124px; height:40px; background: url('images/but1.jpg') no-repeat top left; color: #FFF; font-size:15px; font-weight: bold; border: 0px; margin-left:32px; margin-right:2px;cursor: pointer;}
.but3{width:190px; height:120px; background: url('images/oform.png') no-repeat top left; color: #F30; font-size:15px; font-weight: bold; border: 0px; margin-left:32px; margin-right:2px;cursor: pointer;}
.button{background: url('button.png') no-repeat top left; color: #FFF; font-size:15px; font-weight: bold; border: 0px; margin-left:2px; margin-right:2px;cursor: pointer;}
.but2{width:124px; height:40px; background: url('images/but2.JPG') no-repeat top left; color: #FFF; font-size:15px; font-weight: bold; border: 0px; margin-left:32px; margin-right:2px;cursor: pointer;}
.search_inp{border:1px solid #183884; width:141px; height:16px; padding:2px; margin:0; color:#183884;}

